# __gnu_cxx::_UnsignedIntegerConcept< unsigned short > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct __gnu_cxx::_UnsignedIntegerConcept< unsigned short >

Definition at line 154 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

The documentation for this struct was generated from the following file:

- boost_concept_check.h